Bug 77561 - Computer freezes when I Surf the internet
Computer freezes when I Surf the internet
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
8.0
i386 Linux
high Severity high
: ---
: ---
Assigned To: Mike A. Harris
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-11-08 20:11 EST by Need Real Name
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-22 03:32:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
I believe this is the the config log if not please email back and give location (3.01 KB, text/plain)
2002-11-14 18:04 EST, Need Real Name
no flags Details
/var/log/XFree86.0.log (49.84 KB, application/octet-stream)
2002-12-21 19:55 EST, Need Real Name
no flags Details
/var/log/messages (74.19 KB, application/octet-stream)
2002-12-21 19:58 EST, Need Real Name
no flags Details
/etc/X11/XF86Config (3.42 KB, application/octet-stream)
2002-12-21 19:59 EST, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2002-11-08 20:11:28 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98; Win 9x 4.90)

Description of problem:
When I run any web browser and surf the internet for a while it crashes my 
computer

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Open Browser 
2.Explore the internet for a few minutes
3.
	

Actual Results:  Computer Freezes

Additional info:

I have DSL connection with 850 Lexington2 motherboard & P4-478 2.53Ghz NW 
Processor with an integrated ethernet card
Comment 1 Need Real Name 2002-11-08 20:15:49 EST
I have also tried to reinstall Red Hat Linux and have also reconfigured the 
network and ethernet settings
Comment 2 Christopher Blizzard 2002-11-11 13:06:16 EST
-> XFree - but not a lot of information here...
Comment 3 Mike A. Harris 2002-11-13 18:34:24 EST
Please attach your X server log and config file using the link below.
Comment 4 Need Real Name 2002-11-14 18:04:11 EST
Created attachment 85145 [details]
I believe this is the the config log if not please email back and give location
Comment 5 Need Real Name 2002-11-14 18:06:40 EST
I am a new user to Redhat, and am not sure where I can locate the X-server log
so if you could please tell me where to locate it it would be appreciated. Thanks
Comment 6 Need Real Name 2002-11-16 17:47:10 EST
I have just installed a PCI ethernet card and I am getting faster speed and have
not had a crash yet. I am starting to wonder if it could possibly be a conflict
between Redhat and my integrated ethernet card. Could that possibly be what has
been causing me problems?
Comment 7 Mike A. Harris 2002-12-18 23:22:47 EST
You haven't attached the needed information as requested.  While I realize
you are a newbie and may not know where the files are, you could have asked
on a mailing list or something.  I cycle through all bugs and the time it
takes to get back around again can be a long time, so it is best if people
provide all information the first time, or as quickly as possible.

Please attach:

/var/log/XFree86.0.log
/var/log/messages
/etc/X11/XF86Config

Also provide the output of "lsmod" from while X is running.
Comment 8 Need Real Name 2002-12-21 19:55:26 EST
Created attachment 88847 [details]
/var/log/XFree86.0.log

Here is the /var/log/XFree86.0.log.
Comment 9 Need Real Name 2002-12-21 19:58:03 EST
Created attachment 88848 [details]
/var/log/messages

This is the /var/log/messages.
Comment 10 Need Real Name 2002-12-21 19:59:38 EST
Created attachment 88849 [details]
/etc/X11/XF86Config

This is the /etc/X11/XF86Config.
Comment 11 Need Real Name 2002-12-21 20:03:53 EST
After I installed an Linksys LNE100TX everything has seemed to run smoothly and
I have had no problems with it freezing. I believe that the integrated ethernet
card on my motherboard was not compatible. I am satisfied with the speed that I
am getting and do not need anymore feedback on this bug. But if you need more
information to help others who have the same problem and provide a patch for it
I am willing to help.
Comment 12 Mike A. Harris 2002-12-22 03:32:13 EST
Ok, this sounds like it was a hardware issue then, and unrelated to XFree86.
Glad to see you've got things going ok now though.  I'll close this as
notabug for now.  Thanks.

Note You need to log in before you can comment on or make changes to this bug.